.post-type-archive-ignitewoo_event header.entry-header {
    margin: 0px 20px;
}
.entry-meta {
	display:none;
}

/* JDH20150814: Customise display of the Upcoming Events widget */

.footer-widgets .widget_upcoming_events .events_upcoming_image {
   display: none;
}
.footer-widgets .widget_upcoming_events .events_upcoming_info {
   float: none;
}
.footer-widgets .widget_upcoming_events .event_upcoming_price {
   color: #fcbf67;
}
.entry-content table.ignitewoo_event_details {
   width: 500px;
}

/* EOF */